[Setting]
; DumpBufferSize specify the buffer size used to create internal output buffer
; if not specified, default size is 1024*1024*1.5 = 1572864(1.5MB) bytes
DumpBufferSize = 31457280

; LogFile specify the sample information log output path
; if not specified, no log will be generated
;LogFile = C:\CLMSTranscodeSink.log

; threshold size
ThresholdSize=1572864
